a { color:#017ec5; text-decoration:none; }

.ali li { padding:10px; width:288px; border-top:1px solid #ddd; }
.ali li:hover { background:#f6f7f8; }
.ali li:hover .atitle { text-decoration:underline; } 

/* HEADER */

.cbox-nav2 {
	/* height:54px; */
	padding-left:10px; padding-right:10px; padding-top:5px;
	border-bottom:1px solid #ddd; border-left:1px solid #ddd; border-right:1px solid #ddd;
	-moz-border-bottom-left-radius: 3px; border-bottom-left-radius: 3px;
	-moz-border-bottom-right-radius: 3px; border-bottom-right-radius: 3px;
	background:#ffffff;
}
.cbox-nav2  h1 { font-size:16px; }

.tags8b { margin-left:-10px; height:36px; }
/* TOPIC ONLY */
/* #tmenu { height:17px; } */

/* HEADER MENU */
ul.tags8b > li { float:left; font-size:12px; color:#000; } 
.tags8b span.linoa { margin:0px 10px 0px 10px; } 
.tags8b span.linoa { padding:4px 5px 11px 5px; line-height:28px; }
.tags8b a { margin:0px 8px 0px 8px; color:black; } 
.tags8b a { padding:4px 5px 11px 5px; line-height:28px; }
.tags8b a:hover { text-decoration:none; } 
.tnavmenu ul.tags8b > li { border-right:1px solid #eee; } 

ul.fftab > li .active { font-weight:bold; border-bottom:4px solid #e5158f; } 
ul.wdwtab > li .active { font-weight:bold; border-bottom:4px solid #ad0400; } 

ul.fftab a:hover { color:#fd0091; } 
ul.wdwtab a:hover { color:#ad0400; } 
ul a.active:hover { color:black; } 

ul.tags8b > li.mclick { border-right:0px solid #eee; }

.darrow {
	border-color: #888 transparent;
	border-style: solid;
	border-width: 4px 4px 0 4px;
	width: 0;
	height: 0;
	margin-left: 2px;
	margin-right: 2px;
	top: 50%;
	margin-top: -2px;
	position: absolute;	
}

.uarrow {
	border-color: #888 transparent;
	border-style: solid;
	border-width: 0 4px 4px 4px;
	width: 0;
	height: 0;
	margin-left: 2px;
	margin-right: 2px;
	top: 50%;
	margin-top: -2px;
	position: absolute;
}

.mon { display:none; }
.moff { display:inline; }

li.mclick { position:relative; } 

li.mclick > ul.mdrop {
	position: absolute;	
	z-index: 4;			
	left:0px;	
	background:#fff;	
	border-color: #ddd;
	border-style: solid;
	border-width: 0px 1px 1px 1px;
	-moz-border-bottom-left-radius: 3px; border-bottom-left-radius: 3px;
	-moz-border-bottom-right-radius: 3px; border-bottom-right-radius: 3px;
}
.mdrop li:hover {	
	background:#eee;
}
ul.mdrop a { margin:0px; padding:0px 15px 0px 15px; display:block; }

li.mclick > ul.mdropt { top:36px; }
ul.mdropt a { width:60px; }

.sent, .received, .msgwarn  { padding:10px; border:1px #ddd solid; overflow:hidden; }
.sent { background:#fff0f2; margin-left:50px; }
.msgwarn { background:red; color:white; margin-left:50px; }
.received { background:#fff; margin-right:50px; }

.hide { display:none; }
.imgc { border-radius:50%; border:1px solid #ddd; background:#ddd; }
.imgt { border-radius:15%; background:#ddd; }